.bigRedTreb {
	font-family: "Trebuchet MS";
	font-size: x-large;
	font-weight: bold;
	color: #993300;
}
.lgGreenVerd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #336633;
}
.basicVerdText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}
.basicBoldText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
}
.smBoldText {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
